# Generated by Django 3.0.2 on 2020-04-05 15:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0035_auto_20200405_1729'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ruchcolo',
            name='fin',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Date de fin'),
        ),
    ]
